Bug 204983 - There is a problem with ncpfs-2.2.6 however I did a special hack to it!!!!
There is a problem with ncpfs-2.2.6 however I did a special hack to it!!!!
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ncpfs (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-01 16:34 EDT by juan m sola
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 08:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description juan m sola 2006-09-01 16:34:39 EDT
Description of problem:

After unpackaging the rpm for ncpf-2.26 the commands ncpmount does not work
properly.  It was giving me an error (-330) Invalid Server Response. 
Very strange since I have another machine but with Mandrivia 10.1 2006 and I
unpackage the same file and it was working properly.  What I did was to make an
sftp session and copy mount.ncpfs from the computer with Mandrivia to the
computer with FC5.  Then suddenly it work!  Therefore there must be a problem
with the ncpfs-2.2.6 package you are supplying on the cds.
Comment 1 Martin Stransky 2006-09-02 04:17:10 EDT
Have you checked the latest update for FC5?

Note You need to log in before you can comment on or make changes to this bug.